/* Default cookie key text */
"cookie" = "cookie";

/* Method item */
"Get" = "Get";

/* Method item */
"Head" = "Head";

/* Method item */
"Options" = "Options";

/* Default parameter key text */
"parameter" = "parameter";

/* Error */
"Please enter a valid URL." = "Please enter a valid URL.";

/* Method item */
"Post" = "Post";

/* Method item */
"Put" = "Put";

/* Method item */
"Trace" = "Trace";

/* Default value text */
"value" = "value";

/* Default header key text */
"X-Custom-Header" = "X-Custom-Header";

